Subject: Ticket Assigned - damaged
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 08:48:30 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  damaged hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554509966            12:30 PM, 17th Apr                   fatma                   Hi, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you..           12:31 PM, 17th Apr                     hi                    Ok           12:31 PM, 17th Apr                     hi                    Hi.. I bought Fisherprice Newborn to Toddler Rainforest Rocker on 10th February as a Valentines Day gift for my baby.. And she loves the chair.. And I thought of washing it today and since it’s clean rly mentioned it is machine washable.. I machine washed it in gentle delicate mode.. This is the first time I am washing.. And to my surprise, the product is torn and I am very much disappointed..           12:36 PM, 17th Apr                     hi                    Hi anyone there ?           12:36 PM, 17th Apr                   fatma                   Yes i'm here           12:38 PM, 17th Apr                   fatma                   We sincerely apologise for any inconvenience caused to you.           12:43 PM, 17th Apr                   fatma                   Could you please share your order number so that I can assist you further?           12:43 PM, 17th Apr                   fatma                   and snapshot of the item           12:43 PM, 17th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           12:45 PM, 17th Apr                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           12:47 PM, 17th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:48 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2412829